MSIE_PARSE(1)

NAME
msie_parse - a simple utility to convert MS Internet Explorer bookmarks to XBEL

SYNOPSIS
msie_parse PATH-TO-FAVORITES

DESCRIPTION
The XML Bookmark Exchange Language, or XBEL, is an Internet "bookmarks" interchange format. msie_parse parses Microsoft Internet Explorer bookmark files.

USAGE
msie_parse takes the path to your FAVORITES folder as input and prints the XBEL representation to stdout.

REQUIRES
Python

SEE ALSO
adr_parse(1), lynx_parse(1), ns_parse(1), xbel_parse(1), xbel2html(1) http://pyxml.sourceforge.net/topics/xbel/

AUTHOR
Python XML Special Interest Group (XML-SIG) This man-page was written by Jan Schaumann <jschauma@netmeister.org> as part of "The Missing Man Pages Project". Please see http://www.netmeister.org/misc/m2p2/index.html for details.